Subject: GLOWBUGS digest 222

From: [email-masked]
Date: Wed, 26 Jun 1996 10:24:26 -0500 (CDT)

GLOWBUGS Digest 222

Topics covered in this issue include:

  1) RF Gain and CW
	by [email-masked] (Henry Silvia)
  2) Re: RF Gain and CW
	by [email-masked]
  3) Re: RF Gain and CW
	by Steve Ellington <[email-masked]>
  4) May you all have fair winds and following seas.....
	by [email-masked]

----------------------------------------------------------------------

Date: Tue, 25 Jun 1996 12:00:24 -0400 (EDT)
From: [email-masked] (Henry Silvia)
To: [email-masked]
Subject: RF Gain and CW
Message-ID: <[email-masked]>

>2).  Buy a set of bandpass filters for those damn kenicoyasawhooies
>        that don't have any front end tuned circuits!!!!!!  Maybe teach
>        the folks what RF gain controls are for in CW operation?
>
>73/ZUT DE NA4G/Bob 
>
>
  Just a quick question about the functions of an RF gain control during CW.
>Maybe teach
>>        me what RF gain controls are for in CW operation?

        Thanks, Henry

------------------------------

Date: Tue, 25 Jun 1996 13:19:14 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked]
Subject: Re: RF Gain and CW
Message-ID: <[email-masked]>

> 
> >2).  Buy a set of bandpass filters for those damn kenicoyasawhooies
> >        that don't have any front end tuned circuits!!!!!!  Maybe teach
> >        the folks what RF gain controls are for in CW operation?
> >
> >73/ZUT DE NA4G/Bob 
> >
> >
>   Just a quick question about the functions of an RF gain control during CW.
> >Maybe teach
> >>        me what RF gain controls are for in CW operation?
> 
>         Thanks, Henry

Basically, on CW, one needs to follow the old school and run the audio up
and the RF gain down.  That keeps front ends (or lacks thereof happier).

It has been my experience over the past 15 or so years that most ops
don't remember to turn the audio up until background noise is just
audible and run the RF as the gain control on CW.  It makes a difference
on crowded bands, especially with kenicoyawhooies.  It seems noone has
taught such folks how to operate cw on their ricenboxen.  Thus, they
complain like hell, every field day and wonder why, when they think
they are being interfered with.

On field day, it can make the difference between hearing a weak station
and not hearing it.  The front ends on most average kenicoyawhooies are
quite hot, and have no tuned circuits.  Thus, anything in the passband
of the frontend (which, because of nil tuned circuits is very wide) will
kill the avc and your weak signals drop into the mud.  VHF folks want to
call that desensitizing the thing.

Traditional real boatanchors all have RF gain controls, that were designed
to be used and not played with as an afterthought.  Things like the RAL,
the RBC and many naval receivers with two or more sets of tuned circuits
in the RF stanges, just don't seem to have that problem.

Case in point.....  When we set up the QRP (latest ICOM 906? or whatever
that little toy cb looking thing that covers all possible frequencies is)
station, it also had some overload problems in the front end department
when listening into the local contest half of the FD operation.  It
basically could pick up intermod of some sort all over the same band the
other station was operating on.  The RBC with its real tuned front end
spat in its face and kept on truckin!  I could copy a signal 5 khz off
the contest station that was mud in the icom.

Something to be said for real tuned circuits in your radio and a real
RF gain on CW.

73/ZUT DE NA4G/Bob

------------------------------

Date: Tue, 25 Jun 1996 13:14:04 -0400 (EDT)
From: Steve Ellington <[email-masked]>
To: [email-masked]
Subject: Re: RF Gain and CW
Message-ID: <Pine.GSO.3.93.960625130505.29790A-100000@iglou2>

> > 
> > >2).  Buy a set of bandpass filters for those damn kenicoyasawhooies
> > >        that don't have any front end tuned circuits!!!!!!  Maybe teach
> > >        the folks what RF gain controls are for in CW operation?
> > >

In essence, which is sometimes an odor, Those whooies have exactly that in
their front ends ie. bandpass filters. Since they are not tunable, they
will pass anything on or near the band of operation right on to the first
mixer. Note that most of the so called RF gain controls on them vary the
gain of the I.F. amps and not the front end amplifier. Many newer rigs
have either a pre-amp control or attenuator that controls the front end
gain. 

The reason for the broadband front end is because they usually use the
transmitter's bandpass filters for receiving. This all came about because
of the "no-tune" transmitter feature. The net result is of course, front
end overload, strange sounding immages and key clix from BA Bob's rig. 

There is a possibility that an antenna tuner would help make up for some
of the missing selectivity. 

BTW....I'm now a proud RAL-7 owner. I just got it hooked up this morning
and the first thing I heard was CW from WMU ( I believe it was). Boy did
it sound good. Too bad I had to rush off to work. 

Steve Ellington [email-masked]  Louisville, Ky 

------------------------------

Date: Tue, 25 Jun 1996 15:13:38 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: May you all have fair winds and following seas.....
Message-ID: <[email-masked]>

Due to circumstances from the bean counters and taskmasters at higher
eschelons, I find that I must pull the e-plug here at the grist mill.
As of gohome time today, I must unsubscribe from the BA and GB lists.

It is with a great fondness and remembrance that I will carry with me for
a long time to come, a small treasure amongst the trials and tribulations
of life, the gentle discourse and interaction with all my fellow friends
amongst the Boatanchorites and Glowbuggites over these past several years.

Much fine wisdom have I learned from all of you, on many and varied
topics concerning our beloved iron trove and breadboard treasures.
Although I have tried to contribute as I may, and not keep the bandwidth
too broad, perhaps there have been a few tid-bits of wisdom that I have
passed back in kind.

Until I find a home-bound internet provider, I will be plying the waters
afar into the ether, and will gladly look forward to your fine T8 signals
upon the gentle ethers on the BA/GB QRG of 3579R545 and 7050, as time may
permit, at the appointed hours of 0100/0200 UTC.

With warmest regards, best wishes, and a touch o' de' ol' salty dawg, I
remain, most respectfully yours......

                                   Boatanchor Bob, the ol' CW Pfarte.....
                                   [email-masked]

73/ZUT VA DE NA4G/Bob

**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

End of GLOWBUGS Digest 222
**************************